﻿
local L = LibStub("AceLocale-3.0"):NewLocale("AckisRecipeList", "frFR", false);
if not L then return end

-- Options Categories
L["DISPLAY_OPTIONS"] = "Options d'affichage"
L["FILTER_OPTIONS"] = "Options de filtrage"
L["REP_OPTIONS"] = "Options des réputations"
L["SORT_OPTIONS"] = "Options de tri"

-- Display Options
L["GUI_TOGGLE"] = "Utilise ou non le GUI."
L["FILTERCOUNT_TOGGLE"] = "Intègre les recettes filtrées dans le nombre total des recettes."
L["SCAN_TOGGLE"] = "Déplace ou non le bouton d'analyse."
L["CLOSEGUI_TOGGLE"] = "Close the ARL window when the crafting window is closed."

-- Toggle Options
L["FACTION_TOGGLE"] = "Intègre ou non les recettes des deux factions dans l'analyse."
L["PVP_TOGGLE"] = "Intègre ou non les recettes obtenues en JcJ dans l'analyse."
L["CLASS_TOGGLE"] = "Intègre ou non les recettes spécifiques à certaines classes dans l'analyse."
L["SPECIALITY_TOGGLE"] = "Intègre ou non toutes les spécialisations des métiers dans l'analyse."
L["RAID_TOGGLE"] = "Intègre ou non les recettes de raid difficiles à obtenir (Coeur du Magma, Caverne du sanctuaire du Serpent, etc.) dans l'analyse."
L["SKILL_TOGGLE"] = "Intègre ou non toutes les recettes quelque soit votre niveau de compétence actuel."

-- Sorting options
L["SORT_Name"] = "Nom" 
L["SORT_Skill"] = "Compétence"

-- Reputation Toggles
L["ARGENT_TOGGLE"] = "Affiche les recettes spécifiques à l'Aube d'argent."
L["ALDOR_TOGGLE"] = "Affiche les recettes spécifiques à l'Aldor."
L["SCRYER_TOGGLE"] = "Affiche les recettes spécifiques aux Clairvoyants."
-- Translators, don't worry about translating this right now, I'll be revising how I do this soon.
L["ASHTONGUE_TOGGLE"] = "Include Ashtongue Deathsworn faction."
L["CENCIR_TOGGLE"] = "Include Cenarion Circle faction."
L["CENEXP_TOGGLE"] = "Include Cenarion Expidition faction."
L["CONSORT_TOGGLE"] = "Include The Consortium faction."
L["HELLFIRE_TOGGLE"] = "Include Honor Hold\\Thrallmar faction."
L["KOT_TOGGLE"] = "Include Keepers of Time faction."
L["NAGRAND_TOGGLE"] = "Include Kurenai\\The Mag'har faction."
L["LC_TOGGLE"] = "Include Lower City faction."
L["SCALE_TOGGLE"] = "Include Scale of the Sands faction."
L["SHATAR_TOGGLE"] = "Include The Sha'tar faction."
L["SSO_TOGGLE"] = "Include Shattered Sun Offensive faction."
L["SPORE_TOGGLE"] = "Include Sporeggar faction."
L["TB_TOGGLE"] = "Include Thorium Brotherhood faction."
L["TIMBERMAW_TOGGLE"] = "Include Timbermaw Hold faction."
L["VIOLETEYE_TOGGLE"] = "Include The Violet Eye faction."
L["ZANDALAR_TOGGLE"] = "Include Zandalar Tribe faction."

-- Non-gui text
L["MissingFromDB"] = ": n'est pas présent dans la base de données. \nVeuillez en informer l'auteur de cet addon."
L["MissingRecipePrefix"] = "Recette manquante : "
L["InitiateScan"] = "Analyse des recettes manquantes en %s au niveau de compétence %s.\n"
L["InitiateScanSpecial"] = "Analyse des recettes manquantes en %s - %s au niveau de compétence %s.\n"
L["RecipeListSummary"] = "\nVous connaissez %s des %s recettes totales (%s%%).\nIl vous manque %s recettes."
L["UnknownTradeSkill"] = "Vous avez ouvert une fenêtre de métier qui n'est pas supporté par cet addon. Le métier en question est %s. Veuillez en informer l'auteur de cet addon."
L["OpenTradeSkillWindow"] = "Veuillez ouvrir la fenêtre de métier à analyser."

-- GUI Text
L["Close"] = "Fermer"
L["NoObtain"] = "Aucune information d'acquisition n'est disponible."
L["Scan Skills"] = "Analyser"

-- Recipe Database
L["Trainer"] = "Entraîneur"
L["LimitedSupply"] = "Stock limité d'un vendeur"
L["Vendor"] = "Vendeur"
L["Discovery"] = "Découverte"
L["PVP"] = "JcJ"
L["Raid"] = "Raid"
L["Beast Training"] = "Dressage des bêtes"

-- Common ways to obtain recipes
L["CWD"] = "Butin mondial commun"
L["UWD"] = "Butin mondial inhabituel"
L["RWD"] = "Butin mondial rare"
L["EWD"] = "Butin mondial épique"
L["DMCACHE"] = "Cache de Noué Dédodevie (Hache-tripes nord)"
L["Gordok Ogre Suit"] = "Tenue d'ogre gordok"
L["Gordok Ogre Suit Obt"] = "Récompense de quête : La tenue d'ogre gordok"
L["Spectral Essence Obt"] = "Récompense de quête : Kirtonos le Hérault (vous permet de voir le vendeur Magnus Givréveil  près de Scholomance)"
L["TrueBelieverQuest"] = "Récompense de quête : Les vrais croyants donnée par Ortell l'ermite à Silithus - Butin rare obtenu dans les Articles du Vrai Croyant décodés"
L["MOLTENCORE"] = "Butin de monstre LqR : N'importe quel boss à CM"
L["AQ20/AQ40"] = "Butin de monstre LqR : N'importe quel boss à AQ20/AQ40"
L["SSC/TKBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss à CSS/DT"
L["SSC/TKBoE"] = "Butin de monstre LqR : N'importe quel monstre et boss à CSS/DT"
L["BT/HYJALBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss à Hyjal/TN"
L["HYJALBoP"] = "Butin de monstre LqR : N'importe quel boss à Hyjal"
L["SunwellBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss au Puits de soleil"
L["SunwellBoE"] = "Butin de monstre LqE : N'importe quel monstre et boss au Puits de soleil"
L["BT/HYJALBoE"] = "Butin de monstre LqR : N'importe quel monstre et boss à Hyjal/TN"
L["ZA"] = "Butin de monstre LqR : N'importe quel boss à ZA"
L["Unknown"] = "Le moyen d'obtenir cette recette est inconnu."

-- Faction info
L["WintersVeil"] = "Fête du Voile d'hiver"
L["Lunar Festival"] = "Fête lunaire"
L["Seasonal"] = "Saisonnier"

-- Alchemy Obtain Information
L["Discolored Healing Potion Obt"] = "Récompense de quête : Coeurs sauvages"
L["Discovery - Transmutes"] = "Découverte - Transmutations"
L["Discovery - Flasks/Potions"] = "Découverte - Flacons/Potions"
L["Discovery - Protection Potions"] = "Découverte - Potions de protection"
L["Elixir of Brute Force Obt"] = "Rendez des Pousses de Pétale-de-sang pour la quête Dadanga a faim (Cratère d'Un'Goro)."
L["Elixir of Greater Firepower Obt"] = "Butin de monstre : Esclavagiste Sombrefer, Garde Sombrefer, Sous-chef Sombrefer (Gorge des Vents brûlants)"
L["Elixir of the Mongoose Obt"] = "Butin de monstre : Voleur Jadefeu (Gangrebois), Voleur Legashi (Azshara)"
L["Elixir of the Sages Obt"] = "Butin de monstre : Enchanteur écarlate, Clerc écarlate, Vicaire écarlate, Archimage écarlate, Inquisiteur écarlate (Maleterres de l'est)"
L["Fel Mana Potion Obt"] = "Butin de monstre LqR : Soldat éclipsion, Garde-sang éclipsion, Chevalier de sang éclipsion, Lieur de sort éclipsion, Archimage éclipsion, Centurion éclipsion, Cavalier éclipsion, Torloth le Magnifique, Guetteur Illidari (Vallée d'Ombrelune)"
L["Fel Regeneration Potion Obt"] = "Butin de monstre LqR : Diablotin de la Forgemort, Gardien de la Forgemort, Forgeron de la Forgemort, Bricoleur de la Forgemort (Vallée d'Ombrelune)"
L["Fel Strength Elixir Obt"] = "Butin de monstre LqR : Fabricant d'armes mo'arg, Maître de Terreur, Marche-courroux, Démoniste du Conseil des ombres (Vallée d'Ombrelune)"
L["Flask of Chromatic Resistance Obt"] = "Butin de monstre : Gyth (Pic Rochenoire supérieur)"
L["Flask of Distilled Wisdom Obt"] = "Butin de monstre : Balnazzar (Pic Rochenoire supérieur)"
L["Flask of Supreme Power Obt"] = "Butin de monstre : Ras Murmegivre (Scholomance)"
L["Flask of the Titans Obt"] = "Butin de monstre : Général Drakkisath (Pic Rochenoire supérieur)"
L["Gift of Arthas Obt"] = "Butin de monstre : Ecorcheur Squelette, Goule écumante (Maleterres de l'ouest)"
L["Goblin Rocket Fuel Obt"] = "Création : Cette recette est créée par les ingénieurs gobelins"
L["Greater Arcane Protection Potion Obt"] = "Butin de monstre : Tisse-magie cobalt (Berceau-de-l'Hiver)"
L["Greater Fire Protection Potion Obt"] = "Butin de monstre : Invocateur de Brandefeu, Pyromancien de Brandefeu (Pic Rochenoire inférieur)"
L["Greater Frost Protection Potion Obt"] = "Butin de monstre : Géant Cognegivre (Berceau-de-l'Hiver)"
L["Greater Nature Protection Potion Obt"] = "Butin de monstre : Horreur décomposée, Béhémoth pourrissant (Maleterres de l'ouest)"
L["Greater Shadow Protection Potion Obt"] = "Butin de monstre : Adepte noir, Ombremage (Maleterres de l'est)"
L["Gurubashi Mojo Madness Obt"] = "Vous pouvez apprendre ceci en cliquant sur une tablette de pierre à la Frontière de la folie de Zul'Gurub"
L["Ironshield Potion Obt"] = "Butin de monstre LqR : Capitaine Skarloc (Contreforts de Hautebrande d'antan)"
L["Lesser Stoneshield Potion Obt"] = "Récompense de quête : Pierre liquide"
L["Major Arcane Protection Potion Obt"] = "Butin de monstre LqR : Arcaniste vir'aani (Nagrand)"
L["Major Fire Protection Potion Obt"] = "Butin de monstre LqR : Astromage Cherche-soleil (Le Méchanar)"
L["Major Frost Protection Potion Obt"] = "Butin de monstre LqR : Prince-nexus Shaffar (Tombes-mana)"
L["Major Holy Protection Potion Obt"] = "Butin de monstre LqR : Porte-flamme abyssal (Les Tranchantes)"
L["Major Mana Potion Obt"] = "Butin de monstre LqR : Sombre Maître Gandling (Scholomance)"
L["Major Shadow Protection Potion Obt"] = "Butin de monstre LqR : Démoniste du Conseil des ombres (Vallée d'Ombrelune)"
L["Mighty Rage Potion Obt"] = "Butin de monstre : Pourfendeur Rochenoire (Steppes ardentes)"
L["Mighty Trolls Blood Potion Obt"] = "Butin mondial commun\n    Parlez à Henry Stern (Souilles de Tranchebauge)"
L["Restorative Potion Obt"] = "Récompense de quête : Rechercher les composants à Uldaman (apprise automatiquement)"
L["Wildvine Potion Obt"] = "Butin de monstre : Trolls de la Vallée de Strangleronce et des Hinterlands"


-- Beast Training Obtain Information (traduction incomplète)
L["Claw (Rank 1) Obt"] = "Scorpid Worker (3, Durotar)\n    - Sarkoth (4, Durotar)\n    - Pygmy Surf Crawler (5-6, Durotar)\n    - Strigid Owl (5-6, Teldrassil)\n    - Ice Claw Bear (7-8, Dun Morogh)"
L["Claw (Rank 2) Obt"] = " Elder Springpaw (8-9, Bois des Chants éternels)\n    - Strigid Hunter (8-9, Teldrassil)\n    - Young Forest Bear (8-9, Forêt d'Elwynn)\n    - Encrusted Surf Crawler (9-10, Durotar)\n    - Venomtail Scorpid (9-10, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Ferocious Grizzled Bear (11-12, Forêt des Pins argentés)\n    - Mangeclaw (11, Dun Morogh)\n    - Thistle Bear (11-12, Sombrivage)\n    - Bjarn (12 Rare, Dun Morogh)\n    - Tide Crawler (12-14, Sombrivage)\n    - Ghostclaw Lynx (13-14, Ghostlands)"
L["Claw (Rank 3) Obt"] = "Black Bear Patriarch (16-17, Loch Modan)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Shore Crawler (17-18, Marche de l'Ouest)\n    - Den Mother (18-19, Sombrivage)\n    - Clattering Crawler (19-20, Orneval)\n    - Ghost Saber (19-20 Spawned, Sombrivage)\n    - Ol' Sooty (20 Elite, Loch Modan)\n    - Orneval Bear (21-22, Orneval)\n    - Gray Bear (21-22, Contreforts de Hautebrande)\n    - Skittering Crustacean (22-23 Elite, Profondeurs de Brassenoire)\n    - Snapping Crustacean (23-24 Elite, Profondeurs de Brassenoire)"
L["Claw (Rank 4) Obt"] = "Barbed Crustacean (25-26 Elite, Profondeurs de Brassenoire)\n    - Elder Orneval Bear (25-26, Orneval)\n    - Scorpashi Snapper (30-31, Désolace)\n    - Scorpid Reaver (31-32, Mille pointes)"
L["Claw (Rank 5) Obt"] = "Scorpashi Lasher (34-35, Désolace)\n    - Vile Sting (35 Rare, Mille pointes)\n    - Drywallow Snapper (37-38, Marécage d'Âprefange)\n    - Venomlash Scorpid (39-40 Elite, Uldaman)"
L["Claw (Rank 6) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Silt Crawler (40-41, Marais des Chagrins)\n    - Ironfur Bear (41-42, Féralas)\n    - King Bangalash (43 Elite, Vallée de Strangleronce)\n    - Monstrous Crawler (43-44, Marais des Chagrins)\n    - Old Grizzlegut (43 Rare, Féralas)"
L["Claw (Rank 7) Obt"] = "Ironfur Patriarch (48-49, Féralas)\n    - Angerclaw Mauler (49-50, Gangrebois)\n    - Ironbeak Hunter (50-51, Gangrebois)\n    - Mongress (50 Rare, Gangrebois)\n    - Olm the Wise (52 Rare, Gangrebois)\n    - Clack the Reaver (53 Rare, Terres foudroyées)\n    - Shardtooth Bear (53-54, Berceau-de-l'Hiver)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Berceau-de-l'Hiver Owl (54-56, Berceau-de-l'Hiver)\n    - Diseased Grizzly (55-56, Maleterres de l'ouest)"
L["Claw (Rank 8) Obt"] = "Elder Shardtooth (57-58, Berceau-de-l'Hiver)\n    - Berceau-de-l'Hiver Screecher (57-59, Berceau-de-l'Hiver)\n    - Male Kaliri Hatchling (61, Péninsule des Flammes infernales)\n    - Female Kaliri Hatchling (62, Péninsule des Flammes infernales)"
L["Claw (Rank 9) Obt"] = "Scorpid Bonecrawler (64-65, Forêt de Terokkar)\n    - Ravenous Windroc (65-66, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Greater Windroc (66-67, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Gutripper (67 Elite, Nagrand)\n    - Shadowwing Owl (67, Vallée d'Ombrelune)\n    - Ripfang Lynx (68-69, Raz-de-Néant)"
L["Charge (Rank 1) Obt"] = "Mottled Boar (1-2, Durotar)\n    - Young Thistle Boar (1-2, Teldrassil)\n    - Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Small Crag Boar (3, Dun Morogh)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Crag Boar (5-6, Dun Morogh)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Elder Crag Boar (7-8, Dun Morogh)\n    - Porcine Entourage (7, Forêt d'Elwynn)\n    - Rockhide Boar (7-8, Forêt d'Elwynn)\n    - Stonetusk Boar (7-8, Forêt d'Elwynn)\n    - Elder Mottled Boar (8-9, Durotar)\n    - Princess (9, Forêt d'Elwynn)\n    - Scarred Crag Boar (9-10, Dun Morogh)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Longsnout (10-11, Forêt d'Elwynn)\n    - Mountain Boar (10-11, Loch Modan)"
L["Charge (Rank 2) Obt"] = "Young Goretusk (12-13, Marche de l'Ouest)\n    - Goretusk (14-15, Marche de l'Ouest)\n    - Mangy Mountain Boar (14-15, Loch Modan)\n    - Elder Mountain Boar (16-17, Loch Modan)\n    - Great Goretusk (16-17, Les Carmines)"
L["Charge (Rank 3) Obt"] = "Agam'ar (24-25 Elite, Kraal de Tranchebauge)\n    - Bellygrub (24, Les Carmines)\n    - Raging Agam'ar (25-26 Elite, Kraal de Tranchebauge)\n    - Rotting Agam'ar (28 Elite, Kraal de Tranchebauge)"
--L["Charge (Rank 4) Obt"] = "" -- No charge rank 4 in the game
L["Charge (Rank 5) Obt"] = "Ashmane Boar (48-49, Terres foudroyées)\n    - Grunter (50 Rare, Terres foudroyées)"
L["Charge (Rank 6) Obt"] = "Plagued Swine (60, Maleterres de l'est)"
L["Cower (Rank 1) Obt"] = " Juvenile Snow Leopard (5-6, Dun Morogh)\n    - Nightsaber (5-6, Teldrassil)\n    - Greater Duskbat (6-7, Clairières de Tirisfal)\n    - Durotar Tiger (7-8, Durotar)\n    - Flatland Cougar (7-8, Mulgore)\n    - Elder Plainstrider (8-9, Mulgore)\n    - Mazzranache (9 Rare, Mulgore)\n    - Moonstalker Runt (10-11, Sombrivage)\n    - Foreststrider Fledgling (11-13, Sombrivage)\n    - Fleeting Plainstrider (12-13, Les Tarides)"
L["Cower (Rank 2) Obt"] = " Savannah Patriarch (15-16, Les Tarides)\n    - Ornery Plainstrider (16-17, Les Tarides)\n    - Giant Foreststrider (17-19, Sombrivage)\n    - Moonstalker Sire (17-18, Sombrivage)\n    - Starving Mountain Lion (23-24, Contreforts de Hautebrande)\n    - Twilight Runner (23-24, Les Serres-Rocheuses)"
L["Cower (Rank 3) Obt"] = "Crag Stalker (25-26, Mille pointes)\n    - Feral Mountain Lion (27-28, Contreforts de Hautebrande)\n    - Kraul Bat (30-31 Elite, Kraal de Tranchebauge)\n    - Young Panther (30-31, Vallée de Strangleronce)\n    - Young Stranglethorn Tiger (30-31, Vallée de Strangleronce)\n    - Greater Kraul Bat (32 Elite, Kraal de Tranchebauge)\n    - Panther (32-33, Vallée de Strangleronce)"
L["Cower (Rank 4) Obt"] = "Ridge Stalker (36-37, Terres ingrates)\n    - Ridge Huntress (38-39, Terres ingrates)\n    - Shrike Bat (38-39 Elite, Uldaman)"
L["Cower (Rank 5) Obt"] = "Dark Screecher (50-52, Profondeurs de Rochenoire)\n    - Jaguero Stalker (50, Vallée de Strangleronce)\n    - Plaguebat (53-55, Maleterres de l'est)\n    - Noxious Plaguebat (54-56, Maleterres de l'est)"
L["Cower (Rank 6) Obt"] = "Frostsaber Cub (55-56, Berceau-de-l'Hiver)\n    - Monstrous Plaguebat (56-58, Maleterres de l'est)"
L["Cower (Rank 7) Obt"] = "Grovestalker Lynx (65-66, Les Tranchantes)\n    - Ripfang Lynx (68-69, Raz-de-Néant)\n    - Lost Torranche (70, Forêt de Terokkar)"
L["Dash (Rank 1) Obt"] = "Kurzen War Tiger (32-33, Vallée de Strangleronce)\n    - Stranglethorn Tiger (32-33, Vallée de Strangleronce)\n    - Bonepaw Hyena (33-35, Désolace)\n    - Scarlet Tracking Hound (33-34 Elite, Scarlet Monastery)\n    - Crag Coyote (35-36, Terres ingrates)\n    - Spot (35, Marécage d'Âprefange)\n    - Swamp Jaguar (36-37, Marais des Chagrins)\n    - Broken Tooth (37 Rare, Terres ingrates)\n    - Feral Crag Coyote (37-38, Terres ingrates)\n    - Magram Bonepaw (37-38, Désolace)\n    - Sin'Dall (37, Vallée de Strangleronce)\n    - Elder Crag Coyote (39-40, Terres ingrates)"
L["Dash (Rank 2) Obt"] = "Bhag'thera (40 Elite, Vallée de Strangleronce)\n    - Longtooth Runner (40-41, Féralas)\n    - Ridge Stalker Patriarch (40-41, Terres ingrates)\n    - Starving Blisterpaw (41-42, Tanaris)\n    - Elder Shadowmaw Panther (42-43, Vallée de Strangleronce)\n    - Old Cliff Jumper (42 Rare, Les Hinterlands)\n    - Rabid Crag Coyote (42-43, Terres ingrates)\n    - King Bangalash (43 Elite, Vallée de Strangleronce)\n    - Blisterpaw Hyena (44-45, Tanaris)\n    - Rabid Blisterpaw (47-48, Tanaris)\n    - Silvermane Stalker (47-48, Les Hinterlands)"
L["Dash (Rank 3) Obt"] = "Grunter (50 Rare, Terres foudroyées)\n    - Vilebranch Raiding Wolf (50-51 Elite, Les Hinterlands)\n    - Ravage (51 Rare, Terres foudroyées)\n    - Scarshield Worg (53-54, Pic Rochenoire)\n    - Blackrock Worg (54-55, Burning Steppes)\n    - Bloodaxe Worg (56-57, Pic Rochenoire)\n    - Rak'Shiri (57 Rare, Berceau-de-l'Hiver)\n    - Frostsaber Huntress (58-59, Berceau-de-l'Hiver)\n    - Frostsaber Stalker (59-60, Berceau-de-l'Hiver)\n    - Razorfang Hatchling (59-60, Péninsule des Flammes infernales)\n    - Zulian Panther (60 Elite, Zul'Gurub)\n    - Zulian Stalker (61 Elite, Zul'Gurub)\n    - Rip-Blade Ravager (63, Les Tranchantes)"
L["Dive (Rank 1) Obt"] = "Kraul Bat (30-31 Elite, Kraal de Tranchebauge)\n    - Young Mesa Buzzard (31-32, Hautes-terres d'Arathi)\n    - Greater Kraul Bat (32 Elite, Kraal de Tranchebauge)\n    - Mesa Buzzard (34-35, Hautes-terres d'Arathi)\n    - Wayward Buzzard (35-37, Terres ingrates)\n    - Dread Flyer (36-37, Désolace)\n    - Shrike Bat (38-39 Elite, Uldaman)"
L["Dive (Rank 2) Obt"] = "Vale Screecher (41-43, Féralas)\n    - Roc (42-43, Tanaris)\n    - Fire Roc (43-45, Tanaris)\n    - Rogue Vale Screecher (44-46, Féralas)\n    - Greater Firebird (46 Rare, Tanaris)\n    - Searing Roc (47-49, Tanaris)\n    - Ironbeak Owl (48-49, Gangrebois)\n    - Arash-ethis (49 Rare, Féralas)"
L["Dive (Rank 3) Obt"] = "Carrion Vulture (50-52, Maleterres de l'ouest)\n    - Dark Screecher (50-52, Profondeurs de Rochenoire)\n    - Ironbeak Hunter (50-51, Gangrebois)\n    - Spawn of Hakkar (51 Elite, Le temple d'Atal'Hakkar)\n    - Ironbeak Screecher (52-53, Gangrebois)\n    - Olm the Wise (52 Rare, Gangrebois)\n    - Spiteflayer (52 Rare, Terres foudroyées)\n    - Plaguebat (53-55, Maleterres de l'est)\n    - Berceau-de-l'Hiver Owl (54-56, Berceau-de-l'Hiver)\n    - Zaricotl (55 Rare, Terres ingrates)\n    - Berceau-de-l'Hiver Screecher (57-59, Berceau-de-l'Hiver)\n    - Kaliri Swooper (60, Péninsule des Flammes infernales)\n    - Windroc (64-65, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Shadowwing Owl (67, Vallée d'Ombrelune)\n    - Skettis Kaliri (70, Forêt de Terokkar)"
L["Fire Breath (Rank 1) Obt"] = "Feral Dragonhawk Hatchling (5-6, Bois des Chants éternels)\n    - Crazed Dragonhawk (7-8, Bois des Chants éternels)"
L["Fire Breath (Rank 2) Obt"] = "Eclipsion Dragonhawk (67-68, Vallée d'Ombrelune)\n    - Bloodfalcon (69 Elite, La Botanica)\n    - Bloodfalcon (70 Elite, La Botanica (Heroic))\n    - Phoenix-Hawk Hatchling (70 Elite, Tempest Keep)"
L["Furious Howl (Rank 1) Obt"] = "Worg (10-11, Forêt des Pins argentés)\n    - Coyote Packleader (11-12, Marche de l'Ouest)\n    - Mist Howler (22 Rare, Orneval)"
L["Furious Howl (Rank 2) Obt"] = "Black Ravager Mastiff (25-26, Bois de la Pénombre)\n    - Ghostpaw Alpha (27-28, Orneval)\n    - Elder Crag Coyote (39-40, Terres ingrates)\n    - Longtooth Howler (43-44, Féralas)\n    - Silvermane Howler (45-46, Les Hinterlands)"
L["Furious Howl (Rank 3) Obt"] = "Longtooth Runner (40-41, Féralas)\n    - Snarler (42 Rare, Féralas)\n    - Silvermane Wolf (43-44, Les Hinterlands)\n    - Felpaw Wolf (47-48, Gangrebois)\n    - Death Howl (49 Rare, Gangrebois)"
L["Furious Howl (Rank 4) Obt"] = " Bloodaxe Worg (56-57, Pic Rochenoire)\n    - Timber Worg (62-63, Forêt de Terokkar)\n    - Dark Worg (64-65, Nagrand)\n    - Bloodmaul Dire Wolf (65, Les Tranchantes)\n    - Bloodmaul Battle Worg (66-67, Les Tranchantes)\n    - Rema (66, Les Tranchantes)"
L["Gore (Rank 1) Obt"] = "Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Rockhide Boar (7-8, Forêt d'Elwynn)"
L["Gore (Rank 2) Obt"] = "Elder Mottled Boar (8-9, Durotar)\n    - Ravager Specimen (9-10, Ile de Brume-azur)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Mountain Boar (10-11, Loch Modan)\n    - Goretusk (14-15, Marche de l'Ouest)"
L["Gore (Rank 3) Obt"] = "Elder Mountain Boar (16-17, Loch Modan)\n    - Enraged Ravager (16-17, Ile de Brume-sang)\n    - Great Goretusk (16-17, Les Carmines)"
L["Gore (Rank 4) Obt"] = "Bellygrub (24, Les Carmines)"
--L["Gore (Rank 5) Obt"] = "" -- Not in game
--L["Gore (Rank 6) Obt"] = "" -- Not in game
L["Gore (Rank 7) Obt"] = "Ashmane Boar (48-49, Terres foudroyées)"
L["Gore (Rank 8) Obt"] = "Plagued Swine (60, Maleterres de l'est)\n    - Quillfang Skitterer (61-62, Péninsule des Flammes infernales)\n    - Quillfang Ravager (62-63, Péninsule des Flammes infernales)\n    - Thornfang Ravager (62-63, Péninsule des Flammes infernales)"
L["Gore (Rank 9) Obt"] = "Rip-Blade Ravager (63, Les Tranchantes)"
L["Lightning Breath (Rank 1) Obt"] = "Deviate Coiler Hatchling (11 Elite, Cavernes des lamentations)"
L["Lightning Breath (Rank 2) Obt"] = "Deviate Coiler (15-16 Elite, Cavernes des lamentations)\n    - Deviate Stinglash (16-17 Elite, Cavernes des lamentations)\n    - Thunderhawk Hatchling (18-20, Les Tarides)\n    - Deviate Dreadfang (20-21 Elite, Cavernes des lamentations)\n    - Deviate Venomwing (20-21 Elite, Cavernes des lamentations)\n    - Thunderhawk Cloudscraper (20-22, Les Tarides)\n    - Greater Thunderhawk (23-24, Les Tarides)"
L["Lightning Breath (Rank 3) Obt"] = "Cloud Serpent (25-26, Mille pointes)\n    - Washte Pawne (25, Les Tarides)\n    - Venomous Cloud Serpent (26-28, Mille pointes)\n    - Elder Cloud Serpent (27-29, Mille pointes)"
L["Lightning Breath (Rank 4) Obt"] = "Vale Screecher (41-43, Féralas)\n    - Rogue Vale Screecher (44-46, Féralas)"
L["Lightning Breath (Rank 5) Obt"] = "Arash-ethis (49 Rare, Féralas)\n    - Hakkar'i Frostwing (49-50 Elite, Le temple d'Atal'Hakkar)\n    - Hakkar'i Sapper (49-50 Elite, Le temple d'Atal'Hakkar)\n    - Spawn of Hakkar (51 Elite, Le temple d'Atal'Hakkar)"
L["Lightning Breath (Rank 6) Obt"] = "Son of Hakkar (60 Elite, Zul'Gurub)\n    - Soulflayer (61 Elite, Zul'Gurub)\n    - Felsworn Scalewing (66-67, Les Tranchantes)\n    - Scalewing Serpent (66-67, Les Tranchantes)\n    - Cobalt Serpent (68 Elite, Sethekk Halls)\n    - Swiftwing Shredder (68-69, Raz-de-Néant)\n    - Cobalt Serpent (70-71 Elite, Sethekk Halls (Heroic))"
L["Poison Spit (Rank 1) Obt"] = "Deviate Adder (18-19 Elite, Cavernes des lamentations)\n    - Deviate Viper (19-20 Elite, Cavernes des lamentations)\n    - Deviate Moccasin (20-21 Elite, Cavernes des lamentations)"
L["Poison Spit (Rank 2) Obt"] = "Murk Slitherer (45-46 Elite, Le temple d'Atal'Hakkar)\n    - Sandfury Guardian (45-46 Spawned Elite, Zul'Farrak)\n    - Murk Spitter (46-47 Elite, Le temple d'Atal'Hakkar)"
L["Poison Spit (Rank 3) Obt"] = "Razzashi Adder (60 Elite, Zul'Gurub)\n    - Razzashi Cobra (60 Elite, Zul'Gurub)\n    - Razzashi Serpent (60 Elite, Zul'Gurub)\n    - Coilskar Cobra (68, Vallée d'Ombrelune)"
L["Prowl (Rank 1) Obt"] = "Mountain Lion (32-33, Montagnes d'Alterac)\n    - Ridge Stalker (36-37, Terres ingrates)\n    - Shadowmaw Panther (37-38, Vallée de Strangleronce)\n    - Shadow Panther (39-40, Marais des Chagrins)"
L["Prowl (Rank 2) Obt"] = "Ridge Stalker Patriarch (40-41, Terres ingrates)\n    - Elder Shadowmaw Panther (42-43, Vallée de Strangleronce)"
L["Prowl (Rank 3) Obt"] = "Jaguero Stalker (50, Vallée de Strangleronce)\n    - Frostsaber Stalker (59-60, Berceau-de-l'Hiver)\n    - Zulian Stalker (61 Elite, Zul'Gurub)"
L["Scorpid Poison (Rank 1) Obt"] = "Venomtail Scorpid (9-10, Durotar)\n    - Corrupted Scorpid (10-11, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Silithid Creeper (20-21, Les Tarides)\n    - Silithid Swarmer (21-22, Les Tarides)"
L["Scorpid Poison (Rank 2) Obt"] = "Scorpashi Snapper (30-31, Désolace)\n    - Scorpid Reaver (31-32, Mille pointes)\n    - Scorpid Terror (33-34, Mille pointes)\n    - Cleft Scorpid (35-36, Uldaman)\n    - Vile Sting (35 Rare, Mille pointes)\n    - Scorpashi Venomlash (38-39, Désolace)"
L["Scorpid Poison (Rank 3) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Deadly Cleft Scorpid (42-43, Uldaman)\n    - Scorpid Tail Lasher (43-44, Tanaris)\n    - Scorpid Duneburrower (46-47 Spawned, Tanaris)\n    - Scorpid Dunestalker (46-47, Tanaris)\n    - Deep Stinger (50-52, Profondeurs de Rochenoire)\n    - Venomtip Scorpid (52-53, Burning Steppes)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Stonelash Scorpid (54-55, Silithus)"
L["Scorpid Poison (Rank 4) Obt"] = "Firetail Scorpid (56-57, Burning Steppes)\n    - Krellack (56 Rare, Silithus)\n    - Stonelash Pincer (56-57, Silithus)\n    - Stonelash Flayer (58-59, Silithus)"
L["Scorpid Poison (Rank 5) Obt"] = "Scorpok Stinger (50-51, Terres foudroyées)\n    - Scorpid Bonecrawler (64-65, Forêt de Terokkar)\n    - Scorchshell Pincer (68-69, Vallée d'Ombrelune)"
L["Screech (Rank 1) Obt"] = "Greater Fleshripper (16-17, Marche de l'Ouest)"
L["Screech (Rank 2) Obt"] = "Salt Flats Vulture (32-34, Mille pointes)\n    - Shrike Bat (38-39 Elite, Uldaman)\n    - Dread Ripper (39-40, Désolace)"
L["Screech (Rank 3) Obt"] = "Ironbeak Owl (48-49, Gangrebois)\n    - Carrion Vulture (50-52, Maleterres de l'ouest)\n    - Dark Screecher (50-52, Profondeurs de Rochenoire)"
L["Screech (Rank 4) Obt"] = "Monstrous Plaguebat (56-58, Maleterres de l'est)\n    - Berceau-de-l'Hiver Screecher (57-59, Berceau-de-l'Hiver)\n    - Kaliri Matriarch (63, Péninsule des Flammes infernales)"
L["Screech (Rank 5) Obt"] = "Greater Windroc (66-67, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Gutripper (67 Elite, Nagrand)"
L["Shell Shield (Rank 1) Obt"] = "Kresh (20 Elite, Cavernes des lamentations)\n    - Aku'mai Fisher (23-24 Elite, Profondeurs de Brassenoire)\n    - Ghamoo-ra (25 Elite, Profondeurs de Brassenoire)\n    - Aku'mai Snapjaw (26-27 Elite, Profondeurs de Brassenoire)\n    - Snapjaw (30-31, Contreforts de Hautebrande)\n    - Ironback (51 Rare, Les Hinterlands)"
L["Thunderstomp (Rank 1) Obt"] = "Mistvale Gorilla (32-33, Vallée de Strangleronce)\n    - Jungle Thunderer (37-38, Vallée de Strangleronce)"
L["Thunderstomp (Rank 2) Obt"] = "Elder Mistvale Gorilla (40-41, Vallée de Strangleronce)\n    - Groddoc Thunderer (49-50, Féralas)"
L["Thunderstomp (Rank 3) Obt"] = "Un'Goro Thunderer (52-53, Cratère d'Un'Goro)\n    - U'cha (55, Cratère d'Un'Goro)"
L["Warp (Rank 1) Obt"] = "Warp Stalker (63-64, Forêt de Terokkar)\n    - Warp Hunter (64-65, Forêt de Terokkar)\n    - Warp Chaser (67-68, Raz-de-Néant)\n    - Blackwind Warp Chaser (69-70, Forêt de Terokkar)"

-- Blacksmithin Obtain Information
L["Annihilator Obt"] = "Butin de monstre LqE : Intendant Zigris (Pic Rochenoire inférieur)"
L["Arcanite Champion Obt"] = "Butin de monstre LqE : Goraluk Brisenclume (Pic Rochenoire supérieur)"
L["Arcanite Reaper Obt"] = "Butin de monstre LqE : Bannok Hache-sinistre (Pic Rochenoire inférieur)"
L["Barbaric Iron Boots Obt"] = "Récompense de quête : Piétinés"
L["Barbaric Iron Breastplate Obt"] = "Récompense de quête : Remparts barbares"
L["Barbaric Iron Gloves Obt"] = "Récompense de quête : Les joies des Omosh"
L["Barbaric Iron Helm Obt"] = "Récompense de quête : Les cornes de Frénésie"
L["Barbaric Iron Shoulders Obt"] = "Récompense de quête : Épaulettes en fer"
L["Black Grasp of the Destroyer Obt"] = "Butin de monstre LqE : Moam (AQ20)"
L["Blacksmithing Plans"] = "Recette aléatoire obtenue en cliquant sur les Plans de forgeron situés dans les Profondeurs de Rochenoire ou Stratholme."
L["Blazing Rapier Obt"] = "Récompense de quête : Corruption"
L["Dark Iron Plate Obt"] = "Butin de monstre LqE : Ribbly Fermevanne (Profondeurs de Rochenoire)"
L["Dark Iron Pulverizer Obt"] = "Butin de monstre LqE : Grison (Profondeurs de Rochenoire)"
L["Dark Iron Sunderer Obt"] = "Butin de monstre LqE : Compère de Ribbly (Profondeurs de Rochenoire)\n - Client fin saoûl (Profondeurs de Rochenoire)"
L["Dawn's Edge Obt"] = "Récompense de quête : Pierre du serpent de la chasseresse des ombres"
L["Demon Forged Breastplate Obt"] = "Récompense de quête : La Forge démoniaque"
L["Earthpeace Breastplate Obt"] = "Butin de monstre LqR : Grand botaniste Freywinn (La Botanica)"
L["Enchanted Battlehammer Obt"] = "Récompense de quête : Douce sérénité"
L["Enchanted Thorium Breastplate Obt"] = "Récompense de quête : Mailles plaquées en thorium enchantées - Volume I"
L["Enchanted Thorium Helm Obt"] = "Récompense de quête : Mailles plaquées en thorium enchantées - Volume III"
L["Enchanted Thorium Leggings Obt"] = "Récompense de quête : Mailles plaquées en thorium enchantées - Volume II"
L["Felsteel Gloves Obt"] = "Butin de monstre LqR : Moine auchenaï (Cryptes Auchenaï)"
L["Felsteel Helm Obt"] = "Butin de monstre LqR : Fanatique de la Cabale (Labyrinthe des ombres)"
L["Felsteel Leggings Obt"] = "Butin de monstre LqR : Porte-destin sans chaîne (L'Arcatraz)"
L["Fiery Plate Gauntlets Obt"] = "Récompense de quête : Gantelets en plaque de feu"
L["Frostguard Obt"] = "Butin de monstre LqE : Contremaître Marcrid (Maleterres de l'ouest)"
L["Golden Scale Gauntlets Obt"] = "Récompense de quête : Les origines de la forge"
L["Greater Ward of Shielding Obt"] = "Butin de monstre LqR : Garde-sang solfurie (Raz-de-Néant)"
L["Hammer of the Titans Obt"] = "Butin de monstre LqE : Maleki le Blafard (Stratholme)"
L["Heartseeker Obt"] = "Butin de monstre LqE : Maître canonnier Willey (Stratholme)"
L["Heavy Copper Longsword Obt"] = "(A) : Récompense de quête : Rééquiper le front"
L["Imperial Plate Belt Obt"] = "Récompense de quête : La Ceinture impériale en plaques"
L["Imperial Plate Boots Obt"] = "Récompense de quête : Les Bottes impériales en plaques"
L["Imperial Plate Bracers Obt"] = "Récompense de quête : Les Bracelets impériaux en plaques"
L["Imperial Plate Chest Obt"] = "Récompense de quête : La Pansière impériale"
L["Imperial Plate Helm Obt"] = "Récompense de quête : Le Heaume impérial en Plaques"
L["Imperial Plate Leggings Obt"] = "Récompense de quête : Les Jambières impériales en plaques"
L["Imperial Plate Shoulders Obt"] = "Récompense de quête : Les Epaulières impériales en plaques"
L["Inlaid Mithril Cylinder Obt"] = "Création: Cette recette est créée par les ingénieurs gnomes"
L["Invulnerable Mail Obt"] = "Butin de monstre LqE : Nefarian (Repaire de l'Aile Noire)\n - Goraluk Brisenclume (Pic Rochenoire supérieur)\n - Immol'thar (Hache-tripes Ouest)"
L["Ironforge Breastplate Obt"] = "(A) : Récompense de quête : Le rééquipement des Carmines"
L["Khorium Belt Obt"] = "Butin de monstre LqR : Ecumeur bourbesang (Nagrand)"
L["Khorium Boots Obt"] = "Butin de monstre LqR : Protecteur désincarné (Raz-de-Néant)"
L["Khorium Pants Obt"] = "Butin de monstre LqR : Gardien de la Forgemort (Vallée d'Ombrelune)"
L["Masterwork Stormhammer Obt"] = "Butin de monstre LqE : Goraluk Brisenclume (Pic Rochenoire supérieur)"
L["Orcish War Leggings Obt"] = "(H) : Récompense de quête : Les vieilles voies"
L["Ornate Mithril Gloves Obt"] = "Récompense de quête : Le vif-argent n'est pas de l'argent"
L["Ornate Mithril Helm Obt"] = "Récompense de quête : Une tête bien faite sur les épaules"
L["Ornate Mithril Pants Obt"] = "Récompense de quête : Ça fond, ça ne fond pas"
L["Ornate Mithril Shoulder Obt"] = "Récompense de quête : L'art de l'imprégnation"
L["Ragesteel Breastplate Obt"] = "Butin de monstre LqR : Guerrier cendrelangue (Vallée d'Ombrelune)"
L["Ragesteel Gloves Obt"] = "Butin de monstre LqR : Guerrier Rochepoing (Nagrand)"
L["Ragesteel Helm Obt"] = "Butin de monstre LqR : Garde de Colère (Les Tranchantes)"
L["Ragesteel Shoulders Obt"] = "Butin de monstre LqR : Esprit de la terre enragé, Esprit du feu enragé, Esprit de l'air enragé, Esprit de l'eau enragé (Vallée d'Ombrelune)"
L["Runic Breastplate Obt"] = "Butin de monstre LqR : Seigneur-marées Rrurgaz\n - Myrmidon Strashaz (Marécage d'Âprefange)"
L["Runic Plate Boots Obt"] = "Butin de monstre LqR : Cavalier écarlate (Maleterres de l'ouest)"
L["Runic Plate Helm Obt"] = "Butin de monstre LqR : Guerrier Strashaz (Marécage d'Âprefange)"
L["Runic Plate Leggings Obt"] = "Butin de monstre LqR : Forgeron écarlate (Maleterres de l'ouest)"
L["Runic Plate Shoulders Obt"] = "Butin de monstre LqR : Garde-serpent Strashaz (Marécage d'Âprefange)"
L["Sulfuron Hammer Obt"] = "Récompense de quête : Un contrat contraignant"
L["Swiftsteel Gloves Obt"] = "Butin de monstre LqR : Traqueur de nexus (Tombes-mana)"
L["Thick Obsidian Breastplate Obt"] = "Butin de monstre LqE : Le Prophète Skeram (AQ40)"
L["Volcanic Hammer Obt"] = "Butin de monstre LqE : Volchan (Steppes ardentes)"

-- Cooking Obtain Information
L["Barbecued Buzzard Wing Obt"] = "Récompense de quête : Ailes de busard grillées\n    - Vendeur"
L["Beer Basted Boar Ribs Obt"] = "Récompense de quête: Côtes de sanglier à la bière\n    - Vendeur"
L["Big Bear Steak Obt"] = "(H) : Récompense de quête : Sauvetage\n    - Vendeur"
L["Blood Sausage Obt"] = "Récompense de quête : Les boudins de Thelsamar\n    Vendeur"
L["Buzzard Bites Obt"] = "Récompense de quête : Les doigts dans le nez"
L["Cooking Daily"] = "Récompense de quête : récompense aléatoire de la quête journalière en cuisine"
L["Crocolisk Gumbo Obt"] = "Récompense de quête : Les devoirs de l'apprenti\n    - Vendeur"
L["Crocolisk Steak Obt"] = "Récompense de quête : Chasse aux crocilisques\n    - Vendeur"
L["Crunchy Serpent Obt"] = "(H) : Récompense de quête : Délices de Mok'Nathal\n    - Vendeur"
L["Crunchy Spider Surprise Obt"] = "(H) : Récompense de quête : Il faut que ça croustille !\n    - Vendeur"
L["Curiously Tasty Omelet Obt"] = "(A) : Récompense de quête : La vengeance d'Ormer\n    - Vendeur"
L["Dig Rat Stew Obt"] = "Récompense de quête : Brouet de rat"
L["Dirge's Kickin' Chimaerok Chops Obt"] = "Récompense de quête : Pyro-côtelettes de chimaerok à la Dirge"
L["Fisherman's Feast Obt"] = "Entraîneur : Kylene"
L["Fishing Daily"] = "Récompense de quête : récompense aléatoire de la quête journalière en pêche"
L["Goldthorn Tea Obt"] = "Parlez à Henry Stern aux Souilles de Tranchebauge"
L["Gooey Spider Cake Obt"] = "Récompense de quête : Gâteaux au crabe brun\n    - Vendeur"
L["Goretusk Liver Pie Obt"] = "Récompense de quête : Tourte au foie de Broche-tripes\n    - Vendeur"
L["Hot Buttered Trout Obt"] = "Entraîneur : Kylene"
L["Hot Lion Chops Obt"] = "(H) : Récompense de quête : L'élixir de douleur\n    - Vendeur"
L["Kaldorei Spider Kabob Obt"] = "Récompense de quête : Une recette kaldorei"
L["Mok'Nathal Shortribs Obt"] = "(H) : Récompense de quête : Délices de Mok'Nathal\n    - Vendeur"
L["Murloc Fin Soup Obt"] = "Récompense de quête : Criée aux poissons\n    - Vendur"
L["Redridge Goulash Obt"] = "Récompense de quête : Goulash des Carmines\n    - Vendeur"
L["Roasted Moongraze Tenderloin Obt"] = "Récompense de quête : La grande chasse aux frôle-lune"
L["Runn Tum Tuber Surprise Obt"] = "Butin de monstre LqR : Pusillin (Hache-tripes)"
L["Savory Deviate Delight Obt"] = "Butin inhabituel (Les Tarides)"
L["Seasoned Wolf Kabob Obt"] = "Récompense de quête : Kébab de loup assaisonné\n    - Vendeur"
L["Smoked Desert Dumplings Obt"] = "Récompense de quête : Recette du désert"
L["Soothing Turtle Bisque Obt"] = "Récompense de quête : Bisque de tortue apaisante"
L["Stewed Trout Obt"] = "Entraîneur : Kylene"
L["Strider Stew Obt"] = "Récompense de quête : Brouet de trotteur\n    - Vendeur"
L["Tasty Lion Steak Obt"] = "Récompense de quête : Un problème très coûteux"
L["Thistle Tea Obt"] = "(A) : Récompense de quête : La Tour de Klaven\n    - (H) : Récompense de quête : Mission : Possible mais non probable\n    - Vendeur : Smudge Tonnebois (Montagnes d'Alterac)"
L["Westfall Stew Obt"] = "Récompense de quête : Ragoût de la marche de l'Ouest\n    - Vendeur"


-- Enchanting Obtain Information
L["Enchant 2H Weapon - Major Agility Obt"] = "Butin de monstre LqR : Porte-mort érédar (L'Arcatraz)"
L["Enchant 2H Weapon - Major Intellect Obt"] = "Butin de monstre : Ensorceleur cramoisi (Stratholme)"
L["Enchant 2H Weapon - Major Spirit Obt"] = "Butin de monstre : Adepte de la Scholomance (Scholomance)"
L["Enchant 2H Weapon - Savagery Obt"] = "Butin de monstre LqR : Centurion de la Main brisée (Les Salles brisées)"
L["Enchant 2H Weapon - Superior Impact Obt"] = "Butin de monstre : Elite Main-noire (Pic Rochenoire inférieur)"
L["Enchant Boots - Dexterity Obt"] = "Butin de monstre LqR : Squelette déchaîné (Cryptes Auchenaï)"
L["Enchant Boots - Fortitude Obt"] = "Butin de monstre LqR : Prêtre éthérien (Tombes-mana)"
L["Enchant Boots - Surefooted Obt"] = "Butin de monstre LqR : Machiniste fantôme (Karazhan)"
L["Enchant Bracer - Fortitude Obt"] = "Butin de monstre LqR : Oracle de Glissecroc (Le Caveau de la vapeur)"
L["Enchant Bracer - Major Defense Obt"] = "Butin de monstre LqR : Annulateur de l'Ethereum (Raz-de-Néant)"
L["Enchant Bracer - Spellpower Obt"] = "Butin de monstre LqR : Géomancien de la Masse-sanglante (Les Trachantes)"
L["Enchant Bracer - Superior Strength Obt"] = "Butin de monstre : Démoniste de Deuillevent (Défilé de Deuillevent)"
L["Enchant Cloak - Greater Arcane Resistance Obt"] = "Butin de monstre LqR : Archimage éclipsion (Vallée d'Ombrelune)"
L["Enchant Cloak - Greater Shadow Resistance Obt"] = "Butin de monstre LqR : Hurleur du Vide (Raz-de-Néant)"
L["Enchant Cloak - Lesser Agility Obt"] = "Butin de monstre : Assassin du Syndicat (Montagnes d'Alterac), Assassin Bat-le-désert, Hors-la-loi Bat-le-désert (Tanaris)"
L["Enchant Cloak - Steelweave"] = "Butin de monste LqR : Prêtresse Delrissa (Terrasse des Magistères)"
L["Enchant Gloves - Advanced Herbalism Obt"] = "Butin de monstre : Seigneur du bourbier, Rougeronce, Maraistreur, Ancien Maraistreur, Horreur enchevêtrée, (Marais des Chagrins)"
L["Enchant Gloves - Advanced Mining Obt"] = "Butin de monstre : Carrier de la KapitalRisk (Vallée de Strangleronce)"
L["Enchant Gloves - Fishing Obt"] = "Butin de monstre :  Scargil, Cours-la-côte Aileron déchiré, Oracle Aileron déchiré, Marche-boue Aileron déchiré, Chasse-marée Aileron déchiré (Contreforts de Hautebrande)"
L["Enchant Gloves - Herbalism Obt"] = "Butin de monstre : Ancien vengeur, Ancien noirci, Ancien calciné (Les Serres-Rocheuses), Ancien affolé, Ancien flétri (Orneval)"
L["Enchant Gloves - Mining Obt"] = "Butin de monstre : Nain Sombrefer, Démolisseur Sombrefer, Tunnelier Sombrefer, Saboteur Sombrefer, Balgaras le Crasseux (Les Paluns)"
L["Enchant Gloves - Skinning Obt"] = "Butin de monstre : Nimar le Pourfendeur, Berserker Fânécorce, Chasseur de têtes Fânécorce, Chasseur des ombres Fânécorce, Zalas Fânécorce (Hautes-terres d'Arathi)"
L["Enchant Weapon - Crusader Obt"] = "Butin de monstre : Lieur de sort écarlate (Maleterres de l'ouest)"
L["Enchant Weapon - Fiery Weapon Obt"] = "Butin de monstre : Pyromancien Blé-du-savoir (Profondeurs de Rochenoire)"
L["Enchant Weapon - Icy Chill Obt"] = "Butin de monstre : Anguished Highborne, Berceau-de-l'Hiver"
L["Enchant Weapon - Lifestealing Obt"] = "Butin de monstre : Chercheur spectral (Scholomance)"
L["Enchant Weapon - Major Intellect Obt"] = "Butin de monstre LqR : Chercheur solfurie (Raz-de-Néant)"
L["Enchant Weapon - Major Spellpower Obt"] = "Butin de monstre LqR : Voleur de sort bash'ir, Voleur de sort razaani (Les Tranchantes)"
L["Enchant Weapon - Mongoose Obt"] = "Butin de monstre LqR : Moroes (Karazhan)"
L["Enchant Weapon - Soulfrost Obt"] = "Butin de monstre LqR : Terestian Malsabot (Karazhan)"
L["Enchant Weapon - Sunfire Obt"] = "Butin de monstre LqR : Ombre d'Aran (Karazhan)"
L["Enchant Weapon - Superior Striking Obt"] = "Butin de monstre : Chef de guerre Pierre-du-pic (Pic Rochenoire inférieur)"
L["Enchant Weapon - Unholy Weapon Obt"] = "Butin de monstre : Exhalombre Thuzadin, (Stratholme)"
L["Smoking Heart of the Mountain Obt"] = "Butin de monstre : Seigneur Roccor (Profondeurs de Rochenoire)"

-- Engineering Obtain Information
L["ENG_MEMBERSHIP_BENEFITS"] = "Récompense de quête : Renouveler sa carte de membre ingénieur"
L["Adamantite Arrow Maker Obt"] = "Butin de monstre LqR : Archer solfurie (Raz-de-Néant)"
L["Alarm-O-Bot Obt"] = "Butin de monstre LqE : Ingénieur de siège (Profondeurs de Rochenoire)"
L["Arcanite Dragonling Obt"] = "Butin de monstre LqE : Tisse-magie cobalt (Berceau-de-l'Hiver)"
L["Dark Iron Bomb Obt"] = "Butin de monstre LqE : Ingénieur de siège (Profondeurs de Rochenoire)"
L["Dark Iron Rifle Obt"] = "Butin de monstre LqE : Artisan Forge-ruine (Profondeurs de Rochenoire)"
L["Discombobulator Ray Obt"] = "Butin de monstre LqE : Mekgénieur Thermojoncteur (Gnomeregan)"
L["Felsteel Boomstick Obt"] = "Butin de monstre LqR : Ingénieur Forge-ruine (Les Tranchantes)"
L["Field Repair Bot 110G Obt"] = "Butin de monstre LqR : Analyseur gan'arg (Les Tranchantes)"
L["Field Repair Bot 74A Obt"] = "Recette obtenue en cliquant sur un parchemin aux pieds du Seigneur golem Argelmach (Profondeurs de Rochenoire)"
L["Flame Detector Obt"] = "Butin de monstre LqE : Mekgénieur Thermojoncteur (Gnomeregan)"
L["Flash Bomb Obt"] = "Récompense de quête : Pêche aux perles\n - Mekgénieur Thermojoncteur (Gnomeregan)"
L["Flawless Arcanite Rifle Obt"] = "Butin de monstre LqE : Chasseur des ténèbres Ecorchemousse (Maleterres de l'est)"
L["Goblin Jumper Cables XL Obt"] = "Butin de monstre LqE : Lanfiche Brouillecircuit (Profondeurs de Rochenoire)"
L["Hyper-Radiant Flame Reflector Pbt"] = "Butin de monstre LqE : Solakar Voluteflamme (Pic Rochenoire supérieur)"
L["Hyper-Vision Goggles Obt"] = "Butin de monstre LqR : Fabricant d'armes mo'arg (Vallée d'Ombrelune)"
L["Khorium Scope Obt"] = "Butin de monstre LqR : Franc-archer solfurie (Raz-de-Néant)"
L["Major Recombobulator Obt"] = "Butin du tribu des Gordok à Hache-tripes nord"
L["Minor Recombobulator Obt"] = "Utiliser une Carte perforée blanche dans le Matrix Punchograph 3005-A.  Ensuite, utiliser une Carte perfoirée jaune dans le Matrix Punchograph 3005-B."
L["Rocket Boots Xtreme Lite Obt"] = "Butin de monstre LqR : Mécano-seigneur Capacitus (Le Méchanar)"
L["Rocket Boots Xtreme Obt"] = "Butin de monstre LqR : Mékgénieur Montevapeur (Le Caveau de la vapeur)"
L["Stabilized Eternium Scope Obt"] = "Butin de monstre LqR : Attumen le Veneur (Karazhan)"
L["Steam Tonk Controller Obt"] = "Récompense de quête : 40 Bons (Foire de Sombrelune)"
L["Ultra-Flash Shadow Reflector Obt"] = "Butin de monstre LqE : Inquisiteur cramoisi (Stratholme)"
L["Voice Amplification Modulator Obt"] = "Butin de monstre LqE : Inquisiteur cramoisi (Stratholme)"
L["World Enlarger Obt"] = "Butin de monstre LqE : Ingénieur de siège (Profondeurs de Rochenoire)"
L["Zapthrottle Mote Extractor Obt"] = "Récompense de quête : L'extracteur de granules Zappeur-Gazier !"

-- First Aid Obtain Information
-- Nothing here needed yet

-- Jewelcrafting Obtain Information
L["Arcane Khorium Band Obt"] = "Butin de monstre LqR : Pourfend-mage (Raz-de-Néant)"
L["Blades Edge Summon Bosses"] = "Butin de monstre LqE : boss invoqués aux Tranchantes"
L["Chaotic Skyfire Diamond Obt"] = "Butin de monstre LqR : Sirène glissentaille (Vallée d'Ombrelune)"
L["Circlet of Arcane Might Obt"] = "Butin de monstre LqR : Chasseur d'époques (Contreforts de Hautebrande d'antan)"
L["Coronet of the Verdant Flame Obt"] = "Butin de monstre LqR : Botaniste Cherche-soleil (La Botanica)"
L["Dark Iron Scorpid Obt"] = "Butin de monstre LqR : Seigneur golem Argelmach (Profondeurs de Rochenoire)"
L["Figurine - Black Diamond Crab Obt"] = "Butin de monstre LqR : Intendant Zigris (Pic Rochenoire inférieur)"
L["Khorium Band of Frost Obt"] = "Butin de monstre LqR : Sorcière de Glissecroc (Le Caveau de la vapeur)"
L["Khorium Band of Leaves Obt"] = "Butin de monstre LqR : Aigleffroi vekh'nir (Les Tranchantes)"
L["Khorium Band of Shadows Obt"] = "Butin de monstre LqR : Ténébromancien du sombre Conclave (Vallée d'Ombrelune)"
L["Khorium Inferno Band Obt"] = "Butin de monstre LqR : Tisseur d'ombre Syth (Les salles des Sethekk)"

-- Leatherworking Obtain Information
L["Arcane Armor Kit Obt"] = "Butin de monstre LqR : Chronoseigneur Déjà (Le Noir Marécage)"
L["Bag of Many Hides Obt"] = "Butin de monstre LqR : Elémentaliste Gordunni, Brise-dos Gordunni, Casse-tête Gordunni (Forêt de Terokkar)"
L["Black Dragonscale Leggings Obt"] = "Butin de monstre LqE : Capitaine Ragenclume (Profondeurs de Rochenoire)"
L["Black Dragonscale Shoulders Obt"] = "Butin de monstre LqE : Maréchal Ragenclume (Profondeurs de Rochenoire)"
L["Blue Dragonscale Shoulders Obt"] = "Butin de monstre LqE : Brise-falaises (Azshara)"
L["Deviate Scale Belt Obt"] = "Récompense de quête : L'éradication des déviants"
L["Devilsaur Leggings Obt"] = "Butin de monstre LqE : Limon primitif, Limon gluant, Limon cloné, Limon de mucus (Cratère d'Un'Goro)"
L["Flame Armor Kit Obt"] = "Butin de monstre LqR : Abyssal gargantuesque (L'Arcatraz)"
L["Frost Armor Kit Obt"] = "Butin de monstre LqR : Hydromancienne Thespia (Le Caveau de la vapeur)"
L["Frostsaber Gloves Obt"] = "Butin de monstre LqE : Totémique Tombe-hiver (Berceau-de-l'Hiver)"
L["Frostsaber Leggings Obt"] = "Butin de monstre LqE : Protecteur Tombe-hiver (Berceau-de-l'Hiver)"
L["Frostsaber Tunic Obt"] = "Butin de monstre LqE : Ursa Tombe-hiver (Berceau-de-l'Hiver)"
L["Green Dragonscale Leggings Obt"] = "Butin de monstre LqE : Ver des boues (Le temple d'Atal'Hakkar)"
L["Heavy Scorpid Leggings Obt"] = "Butin de monstre LqE : Pourfendeur Rochenoire (Steppes ardentes)"
L["Heavy Scorpid Shoulders Obt"] = "Butin de monstre LqE : Maître de guerre Rochenoire (Steppes ardentes)"
L["Heavy Scorpid Vest Obt"] = "Butin de monstre LqE : Chercheur du portail (Terres foudroyées)"
L["Ironfeather Breastplate Obt"] = "Butin de monstre LqE : Ecorcheur Vilebranche (Les Hinterlands)"
L["Kodo Hide Bag Obt"] = "(H) : Récompense de quête : Sac en peau de kodo"
L["Living Breastplate Obt"] = "Butin de monstre LqE : Horreur décomposée (Maleterres de l'ouest)"
L["Living Leggings Obt"] = "Butin de monstre LqE : Chaman Mort-bois (Gangrebois)"
L["Moonglow Vest Obt"] = "(A) : Récompense de quête : Le gilet Lueur-de-lune"
L["Nature Armor Kit Obt"] = "Butin de monstre LqR : Mennu le Traître (Les enclos aux esclaves)"
L["Onyxia Scale Cloak Obt"] = "Récompense de quête : Tête d'Onyxia"
L["Red Dragonscale Breastplate Obt"] = "Butin de monstre LqR : Général Drakkisath (Pic Rochenoire supérieur)"
L["Runic Leather Armor Obt"] = "Butin de monstre LqE : Invocateur des ténèbres de la Scholomance (Scholomance)"
L["Runic Leather Bracers Obt"] = "Butin de monstre LqE : Sectateur de Jaedenar (Gangrebois)"
L["Runic Leather Shoulders Obt"] = "Butin de monstre LqE : Mage de bataille cramoisi (Stratholme)"
L["Shadow Armor Kit Obt"] = "Butin de monstre LqR : Ombremage perdu dans le temps (Les salles des Sethekk)"
L["Stormshroud Armor Obt"] = "Butin de monstre LqE : Oracle Arkkoran (Azshara)"
L["Stormshroud Gloves Obt"] = "Butin de monstre LqE : Le Déchirevent (Silithus)/n - Princesse Tempestria (Berceau-de-l'Hiver)"
L["Stormshroud Shoulders Obt"] = "Butin de monstre LqE : Fils d'Arkkoroc (Azshara)"
L["Stylin' Adventure Hat Obt"] = "Butin de monstre LqR : Fusilier de Fort-de-Durn (Contreforts de Hautebrande d'antan)"
L["Stylin' Crimson Hat Obt"] = "Butin de monstre LqR : Garde-corbeau Sethekk (Les salles des Sethekk)"
L["Stylin' Jungle Hat Obt"] = "Butin de monstre LqR : Gardien des failles, Seigneur des failles (Le Noir Marécage)"
L["Stylin' Purple Hat Obt"] = "Butin de monstre LqR : Coeur-noir le Séditieux (Labyrinthe des ombres)"
L["Tough Scorpid Boots Obt"] = "Butin de monstre LqE : Voleur Bat-le-désert (Tanaris)"
L["Tough Scorpid Bracers Obt"] = "Butin de monstre LqE : Mage de l'ombre Bat-le-désert (Tanaris)"
L["Tough Scorpid Breastplate Obt"] = "Butin de monstre LqE : Bandit Bat-le-désert (Tanaris)"
L["Tough Scorpid Gloves Obt"] = "Butin de monstre LqE : Larron Bat-le-désert (Tanaris)"
L["Tough Scorpid Helm Obt"] = "Butin de monstre LqE : Andre Barbe-en-feu, Assassin Bat-le-désert, Hors-la-loi Bat-le-désert (Tanaris)"
L["Tough Scorpid Leggings Obt"] = "Butin de monstre LqE : Voleur Bat-le-désert (Tanaris)"
L["Tough Scorpid Shoulders Obt"] = "Butin de monstre LqE : Andre Barbe-en-feu, Hors-la-loi Bat-le-désert, Assassin Bat-le-désert (Tanaris)"
L["Volcanic Breastplate Obt"] = "Butin de monstre LqE : Grunt de Brandefeu (Pic Rochenoire inférieur)"
L["Volcanic Leggings Obt"] = "Butin de monstre LqE : Brute Brûlentrailles (Steppes ardentes)"
L["Volcanic Shoulders Obt"] = "Butin de monstre LqE : Légionnaire de Brandefeu (Pic Rochenoire inférieur)"
L["Wicked Leather Armor Obt"] = "Butin de monstre LqE : Chercheur spectral (Scholomance)"
L["Wicked Leather Belt Obt"] = "Butin de monstre LqE : Goule vorace (Stratholme)"
L["Wicked Leather Bracers Obt"] = "Butin de monstre LqE : Voleur Legashi (Azshara)"
L["Wicked Leather Headband Obt"] = "Butin de monstre LqE : Entourloupeur Jadefeu (Gangrebois)"
L["Wild Leather Boots Obt"] = "Récompense de quête : Les bottes en cuir fauve"
L["Wild Leather Cloak Obt"] = "Récompense de quête : Maître du cuir fauve"
L["Wild Leather Helmet Obt"] = "Récompense de quête : Le casque en cuir fauve"
L["Wild Leather Leggings Obt"] = "Récompense de quête : Les jambières en cuir fauve"
L["Wild Leather Shoulders Obt"] = "Récompense de quête : Les épaulières en cuir fauve"
L["Wild Leather Vest Obt"] = "Récompense de quête : Le gilet en cuir fauve"

-- Smelting Obtain Information
L["Dark Iron Obt"] = "Récompense de quête : BRD, nécessite 20 Barres d'or, 2 Rubis étoilé, et 10 Barres de vrai-argent.  Parlez à Gloom'Rel, l'un des mort-vivants dans la Tombe des invocateurs."
L["Elementium Obt"] = "Prenez le contrôle mental de Krixix à BWL. Sur sa barre de familier, une option est disponible pour apprendre cette capacité à votre cible actuelle."

-- Rogue Poison Obtain Information
-- Nothing here needed yet

-- Tailoring Obtain Information
L["Arcanoweave Boots Obt"] = "Butin de monstre LqR : Astromage Cherche-soleil (Le Méchanar)"
L["Arcanoweave Bracers Obt"] = "Butin de monstre LqR : Sentinelle de l'Arcatraz (L'Arcatraz)"
L["Arcanoweave Robe Obt"] = "Butin de monstre LqR : Pathaleon le Calculateur (Le Méchanar)"
L["Battlecast Hood Obt"] = "Butin de monstre LqR : Seigneur de guerre Kalithresh (Le Caveau de la vapeur)"
L["Battlecast Pants Obt"] = "Butin de monstre LqR : Rirépine le Tendre (La Botanica)"
L["Big Bag of Enchantment Obt"] = "Butin de monstre LqE : Magistère Kalendris (Hache-tripes)"
L["Black Silk Pack Obt"] = "Butin de monstre LqE : Espion du Syndicat (Montagnes d'Alterac) Infiltrateur de Theramore (Marécage d'Âprefange), Assassin ténébreux (Contreforts de Hautebrande)"
L["Cindercloth Cloak Obt"] = "Butin de monstre LqE : Marchefeu de Thaurissan (Steppes ardentes)"
L["Cindercloth Gloves Obt"] = "Butin de monstre LqE : Gardefeu du crépuscule (Gorge des Vents brûlants)"
L["Cindercloth Pants Obt"] = "Butin de monstre LqE : Marchefeu de Thaurissan (Steppes ardentes)"
L["Cindercloth Vest Obt"] = "Butin de monstre LqE : Gardefeu du crépuscule (Gorge des Vents brûlants)"
L["Cloak of Fire Obt"] = "Butin de monstre LqR : Grand seigneur Pyron (Mont Rochenoire)"
L["Felcloth Bag Obt"] = "Butin de monstre LqR : Livre qui apparaît à côté du cadavre de Jandice Barov (Scholomance)"
L["Ghostweave Belt Obt"] = "Butin de monstre LqE : Bien-né survivant (Azshara)"
L["Ghostweave Gloves Obt"] = "Butin de monstre LqE : Bien-né survivant (Azshara), Serviteur invisible (Maleterres de l'est)"
L["Ghostweave Pants Obt"] = "Butin de monstre LqE : Citoyen spectral (Stratholme)"
L["Ghostweave Vest Obt"] = "Butin de monstre LqE : Serviteur invisible (Maleterres de l'est)"
L["Mooncloth Boots Obt"] = "Récompense de quête : Le vêtement sacré"
L["Robe of the Archmage Obt"] = "Butin de monstre LqE : Pyromancien de Brandefeu (Pic Rochenoire inférieur)"
L["Robe of the Void Obt"] = "Butin de monstre LqE : Sombre Maître Gandling (Scholomance)"
L["Robe of Winter Night Obt"] = "Butin de monstre LqE : Tisse-magie cobalt (Berceau-de-l'Hiver)"
L["Robes of Arcana Obt"] = "Butin de monstre LqE : Implorateur du Vide de la Rive noire (Sombrivage), Enchanteur défias (Bois de la Pénombre)"
L["Shadoweave Mask Obt"] = "Récompense de quête : Le Sous-marché"
L["Soulcloth Shoulders Obt"] = "Butin de monstre LqR : Domestique fantôme (Karazhan)"
L["Soulcloth Vest Obt"] = "Butin de monstre LqR : Valet fantôme (Karazhan)"
L["Spellstrike Hood Obt"] = "Butin de monstre LqR : Grand démoniste Néanathème (Les Salles brisées)"
L["Spellstrike Pants Obt"] = "Butin de monstre LqR : Marmon (Labyrinthe des ombres)"
L["Truefaith Vestments Obt"] = "Butin de monstre LqE : Balnazzar (Stratholme)"
L["Whitemend Hood Obt"] = "Butin de monstre LqR : Brise-dimension (La Botanica)"
L["Whitemend Pants Obt"] = "Butin de monstre LqR : Dalliah l'Auspice-funeste (L'Arcatraz)"
L["Wizardweave Leggings Obt"] = "Butin de monstre LqE : Invocateur des ténèbres (Maleterres de l'est et Stratholme)"
L["Wizardweave Robe Obt"] = "Butin de monstre LqE : Magicien noir (Maleterres de l'est)"
L["Wizardweave Turban Obt"] = "Butin de monstre LqE : Magicien noir (Maleterres de l'est)"

-- Vendor Names
L["Aaron Hollman"] = "Aaron Hollman"
L["Abigail Shiel"] = "Abigail Shiel"
L["Aged Dalaran Wizard"] = "Sorcier de Dalaran âgé"
L["Alchemist Gribble"] = "Alchimiste Limnorie"
L["Alchemist Pestlezugg"] = "Alchimiste Pilonzugg"
L["Aldraan"] = "Aldraan"
L["Alexandra Bolero"] = "Alexandra Bolero"
L["Algernon"] = "Algernon"
L["Altaa"] = "Altaa"
L["Amy Davenport"] = "Amy Davenport"
L["Andrew Hilbert"] = "Andrew Hilbert"
L["Andrion Darkspinner"] = "Andrion Sombrefileur"
L["Androd Fadran"] = "Androd Fadran"
L["Apothecary Antonivich"] = "Apothicaire Antonivich"
L["Aresella"] = "Aresella"
L["Arras"] = "Arras"
L["Arred"] = "Arred"
L["Arrond"] = "Arrond"
L["Asarnan"] = "Asarnan"
L["Balai Lok'Wein"] = "Balai Lok'Wein"
L["Bale"] = "Bale"
L["Banalash"] = "Banalash"
L["Blimo Gadgetspring"] = "Blimo Gadgettaressort"
L["Blixrez Goodstitch"] = "Blixrez Beaupiqué"
L["Blizrik Buckshot"] = "Blizrik Chevrotine"
L["Bliztik"] = "Bliztik"
L["Bombus Finespindle"] = "Bombus Finfuseau"
L["Borto"] = "Borto"
L["Borya"] = "Borya"
L["Brienna Starglow"] = "Brienna Luisétoile"
L["Bro'kin"] = "Bro'kin"
L["Bronk"] = "Bronk"
L["Burbik Gearspanner"] = "Burbik Clépharnaüm"
L["Burko"] = "Burko"
L["Captured Gnome"] = "Gnome capturé"
L["Catherine Leland"] = "Catherine Leland"
L["Christoph Jeffcoat"] = "Christoph Jeffcoat"
L["Clyde Ranthal"] = "Clyde Ranthal"
L["Constance Brisboise"] = "Constance Brisboise"
L["Cookie McWeaksauce"] = "Cuistot McFadesauce"
L["Cookie One-Eye"] = "Qu'un-oeil le cuistot"
L["Coreiel"] = "Coreiel"
L["Corporal Bluth"] = "Caporal Bluth"
L["Cowardly Crosby"] = "Crosby La Trouille"
L["Crazk Sparks"] = "Crazk Escarbilles"
L["Cro Threadstrong"] = "Cro Fermefil"
L["Daga Ramba"] = "Daga Ramba"
L["Daggle Ironshaper"] = "Détrempe Sculptefer"
L["Dalria"] = "Dalria"
L["Daniel Bartlett"] = "Daniel Bartlett"
L["Danielle Zipstitch"] = "Danielle Vivaiguille"
L["Darian Singh"] = "Darian Singh"
L["Darnall"] = "Darnall"
L["Dealer Malij"] = "Camelot Malij"
L["Defias Profiteer"] = "Profiteur défias"
L["Deneb Walker"] = "Deneb Walker"
L["Derak Nightfall"] = "Derak Crépucule"
L["Deynna"] = "Deynna"
L["Dirge Quikcleave"] = "Dirge Hachilico"
L["Doba"] = "Doba"
L["Drac Roughcut"] = "Drac Taillebrute"
L["Drake Lindgren"] = "Drac Lindgren"
L["Drovnar Strongbrew"] = "Drovnar Fortebière"
L["Edna Mullby"] = "Edna Mullby"
L["Egomis"] = "Egomis"
L["Eiin"] = "Eiin"
L["Elynna"] = "Elynna"
L["Emrul Riknussun"] = "Emrul Riknussun"
L["Eriden"] = "Eriden"
L["Erika Tate"] = "Erika Tate"
L["Erilia"] = "Erilia"
L["Feera"] = "Feera"
L["Felannia"] = "Felannia"
L["Felicia Doan"] = "Felicia Doan"
L["Felika"] = "Felika"
L["Fradd Swiftgear"] = "Fradd Vifembraye"
L["Fyldan"] = "Fyldan"
L["Gagsprocket"] = "Muserouage"
L["Gambarinka"] = "Gambarinka"
L["Gearcutter Cogspinner"] = "Coupebraquet Tournepignon"
L["Gelanthis"] = "Gelanthis"
L["George Candarte"] = "George Candarte"
L["Gharash"] = "Gharash"
L["Ghok'kah"] = "Ghok'kah"
L["Gidge Spellweaver"] = "Gidge Tisse-sort"
L["Gigget Zipcoil"] = "Giguette Filebobine"
L["Gikkix"] = "Gikkix"
L["Gina MacGregor"] = "Gina MacGregor"
L["Gloria Femmel"] = "Gloria Femmel"
L["Glyx Brewright"] = "Glyx Bonbouilleur"
L["Gnaz Blunderflame"] = "Gnaz Bourdeflamme"
L["Gretta Ganter"] = "Gretta Ganter"
L["Grimtak"] = "Grimtak"
L["Haalrun"] = "Haalrun"
L["Haferet"] = "Haferet"
L["Hagrus"] = "Hagrus"
L["Hammon Karwn"] = "Hammon Karwn"
L["Harggan"] = "Harggan"
L["Harklan Moongrove"] = "Harklan Bosquelune"
L["Harlown Darkweave"] = "Harlown Tisselombre"
L["Harn Longcast"] = "Harn Jette-loin"
L["Heldan Galesong"] = "Heldan Chantetrombe"
L["Helenia Olden"] = "Helenia Olden"
L["Himmik"] = "Himmik"
L["Hula'mahi"] = "Hula'mahi"
L["Innkeeper Biribi"] = "Aubergiste Biribi"
L["Innkeeper Fizzgrimble"] = "Aubergiste Rouspétille"
L["Innkeepr Grilka"] = "Aubergiste Grilka"
L["Jabbey"] = "Jabbey"
L["Jandia"] = "Jandia"
L["Janet Hommers"] = "Janet Hommers"
L["Jangdor Swiftstrider"] = "Jangdor Rôdeur-agile"
L["Jannos Ironwill"] = "Jannos Volonté-de-fer"
L["Jaquilina Dramet"] = "Jaquilina Dramet"
L["Jase Farlane"] = "Jase Farlane"
L["Jazzrik"] = "Jazzrik"
L["Jeeda"] = "Jeeda"
L["Jennabink Powerseam"] = "Jennabink Doublepiqûre"
L["Jessara Cordell"] = "Jessara Cordell"
L["Jim Saltit"] = "Jim Poivressel"
L["Jinky Twizzlefixxit"] = "Jinky Rafistépingle"
L["Johan Barnes"] = "Johan Barnes"
L["Joseph Moore"] = "Joseph Moore"
L["Jubie Gadgetspring"] = "Jubie Gadgettaressort"
L["Jun'ha"] = "Jun'ha"
L["Juno Dufrain"] = "Juno Dufrain"
L["Jutak"] = "Jutak"
L["Kaita Deepforge"] = "Kaita Forge-profonde"
L["Kalaen"] = "Kalaen"
L["Kalldan Felmoon"] = "Kalldan Gangrelune"
L["Kania"] = "Kania"
L["Keena"] = "Keena"
L["Kelsey Yance"] = "Kelsey Yance"
L["Kendor Kabonka"] = "Kendor Kabonka"
L["Khara Deepwater"] = "Khara Eau-profonde"
L["Kiknikle"] = "Piéniklé"
L["Killian Sanatha"] = "Killian Sanatha"
L["Kilxx"] = "Kilxx"
L["Kireena"] = "Kireena"
L["Kithas"] = "Kithas"
L["Knaz Blunderflame"] = "Knaz Bourdeflamme"
L["Kor'geld"] = "Kor'geld"
L["Krek Cragcrush"] = "Krek Cragcrush"
L["Kriggon Talsone"] = "Kriggon Talsone"
L["Krinkle Goodsteel"] = "Froisse Bonnacier"
L["Kulwia"] = "Kulwia"
L["Kzixx"] = "Kzixx"
L["Laird"] = "Laird"
L["Landraelanis"] = "Landraelanis"
L["Lardan"] = "Lardan"
L["Lebowski"] = "Lebowski"
L["Leeli Longhaggle"] = "Leeli Longnégoce"
L["Leo Sarn"] = "Leo Sarn"
L["Leonard Porter"] = "Leonard Porter"
L["Lilly"] = "Lilly"
L["Lindea Rabonne"] = "Lindea Rabonne"
L["Lizbeth Cromwell"] = "Lizbeth Cromwell"
L["Logannas"] = "Logannas"
L["Loolruna"] = "Loolruna"
L["Lorelae Wintersong"] = "Lorelae Chante-hiver"
L["Lyna"] = "Lyna"
L["Madame Ruby"] = "Madame Ruby"
L["Mahu"] = "Mahu"
L["Mallen Swain"] = "Mallen Legallant"
L["Malygen"] = "Malygen"
L["Mari Stonehand"] = "Mari Main-de-pierre"
L["Maria Lumere"] = "Maria Lumere"
L["Martine Tramblay"] = "Martine Tramblay"
L["Masat T'andr"] = "Masat T'andr"
L["Master Chef Mouldier"] = "Maître cuisinier Mouldier"
L["Mathar G'ochar"] = "Mathar G'ochar"
L["Mavralyn"] = "Mavralyn"
L["Mazk Snipeshot"] = "Mazk Tiraubut"
L["Melaris"] = "Melaris"
L["Micha Yance"] = "Micha Yance"
L["Millie Gregorian"] = "Millie Gregorian"
L["Mishta"] = "Mishta"
L["Mixie Farshot"] = "Mixie Vise-loin"
L["Montarr"] = "Montarr"
L["Muheru the Weaver"] = "Muheru le Tisserand"
L["Muuran"] = "Muuran"
L["Mythrin'dir"] = "Mythrin'dir"
L["Naal Mistrunner"] = "Naal Cours-la-brume"
L["Namdo Bizzfizzle"] = "Namdo Ventaperte"
L["Nandar Branson"] = "Nandar Branson"
L["Narkk"] = "Narkk"
L["Nasmara Moonsong"] = "Nasmara Lunechant"
L["Nata Dawnstrider"] = "Nata Aube-glorieuse"
L["Neal Allen"] = "Neal Allen"
L["Neii"] = "Neii"
L["Nergal"] = "Nergal"
L["Nerrist"] = "Nerrist"
L["Nessa Shadowsong"] = "Nessa Chantelombre"
L["Nina Lightbrew"] = "Nina Bouillelume"
L["Nioma"] = "Nioma"
L["Nula the Butcher"] = "Nula la Bouchère"
L["Nyoma"] = "Nyoma"
L["Ogg'marr"] = "Ogg'marr"
L["Otho Moji'ko"] = "Otho Moji'ko"
L["Outfitter Eric"] = "Eric le tailleur"
L["Phea"] = "Phea"
L["Plugger Spazzring"] = "Lanfiche Brouillecircuit"
L["Pratt McGrubben"] = "Pratt McGrubben"
L["Qia"] = "Qia"
L["Quartermaster Davian Vaclav"] = "Intendant Davian Vaclav"
L["Quartermaster Jaffrey Noreliqe"] = "Intendant Jaffrey Noreliqe"
L["Quelis"] = "Quelis"
L["Ranik"] = "Ranik"
L["Rann Flamespinner"] = "Rann Tisseflamme"
L["Rartar"] = "Rartar"
L["Rathis Tomber"] = "Rathis Tombal"
L["Rikqiz"] = "Rikqiz"
L["Rizz Loosebolt"] = "Rizz Court-boulon"
L["Rohok"] = "Rohok"
L["Ronald Burch"] = "Ronald Burch"
L["Rungor"] = "Rungor"
L["Ruppo Zipcoil"] = "Ruppo Filebobine"
L["Saenorion"] = "Saenorion"
L["Seer Janidi"] = "Prophète Janidi"
L["Sewa Mistrunner"] = "Sewa Cours-la-brume"
L["Shadi Mistrunner"] = "Shadi Cours-la-brume"
L["Shankys"] = "Shankys"
L["Sheendra Tallgrass"] = "Sheendra Hautes-herbes"
L["Shen'dralar Provisioner"] = "Approvisionneur Shen'dralar"
L["Sheri Zipstitch"] = "Sheri Vivaiguille"
L["Sid Limbardi"] = "Sid Limbardi"
L["Skreah"] = "Skreah"
L["Soolie Berryfizz"] = "Soolie Baiedesbulles"
L["Sovik"] = "Sovik"
L["Stuart Fleming"] = "Stuart Fleming"
L["Sumi"] = "Sumi"
L["Super-Seller 680"] = "Super-Vendeur 680"
L["Supply Office Mills"] = "Officier de ravitaillement Mills"
L["Tamar"] = "Tamar"
L["Tansy Puddlefizz"] = "Tansy Flaquabulle"
L["Tarban Hearthgrain"] = "Tarban Blé-du-foyer"
L["Tari'qa"] = "Tari'qa"
L["Tatiana"] = "Tatiana"
L["Thaddeus Webb"] = "Thaddeus Webb"
L["Tharynn Bouden"] = "Tharynn Bouden"
L["Thomas Yance"] = "Thomas Yance"
L["Tilli Thistlefuzz"] = "Tilli Duvechardon"
L["Truk Wildbeard"] = "Truk Barbe-hirsute"
L["Tunkk"] = "Tunkk"
L["Ulthaan"] = "Ulthaan"
L["Ulthir"] = "Ulthir"
L["Uriku"] = "Uriku"
L["Uthok"] = "Uthok"
L["Vaean"] = "Vaean"
L["Valdaron"] = "Valdaron"
L["Veenix"] = "Veenix"
L["Vendor-Tron 1000"] = "Vendeur-o-tron 1000"
L["Vharr"] = "Vharr"
L["Viggz Shinesparked"] = "Viggz Fibriller"
L["Vivianna"] = "Vivianna"
L["Vizzklick"] = "Vizzklick"
L["Vodesiin"] = "Vodesiin"
L["Wenna Silkbeard"] = "Wenna Barbe-de-soie"
L["Werg Thickblade"] = "Werg Largelame"
L["Wik'Tar"] = "Wik'Tar"
L["Wind Trader Lathrai"] = "Marchand des vents Lathrai"
L["Wrahk"] = "Wrahk"
L["Wulan"] = "Wulan"
L["Wunna Darkmane"] = "Wunna Sombre-crin"
L["Xandar Goodbeard"] = "Xandar Bonnebarbe"
L["Xen'to"] = "Xen'to"
L["Xizk Goodstitch"] = "Xizk Beaupiqué"
L["Xizzer Fizzbolt"] = "Xizzer Klaqueboulon"
L["Yatheon"] = "Yatheon"
L["Yonada"] = "Yonada"
L["Yuka Screwspigot"] = "Yuka Fermevanne"
L["Yurial Soulwater"] = "Yurial Âmeflot"
L["Zan Shivsproket"] = "Zan Tympeustache"
L["Zannok Hidepiercer"] = "Zannok Percecuir"
L["Zansoa"] = "Zansoa"
L["Zaralda"] = "Zaralda"
L["Zarena Cromwind"] = "Zarena Cromwind"
L["Zixil"] = "Zixil"
L["Zorbin Fandazzle"] = "Zorbin Poudrozieu"
L["Zurai"] = "Zurai"